[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CMBiDiModeChanged

Handles the CM_BIDIMODECHANGED control message for the grid control.

## Declaration

Source position: grids.pas line 1000

`protected procedure TCustomGrid.CMBiDiModeChanged(`
`var Message: TLMessage`
`); message;`

## Description

Calls VisualChange to update column sizes and redraw the control, and calls the inherited method to notify child controls of the new BidiMode value.